* {
margin:0;padding:0;
}
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

body {
line-height: 1.8; 
background-color: #f19b9c;
background-image: url("img/back.png");
background-repeat: repeat;
height:100%;
font-size:14px;
font-family: Meiryo, メイリオ;
}

a:link {/*未訪問のリンク*/
color:#f19b9c;
text-decoration:none;
}
a:visited {/*訪問後のリンク*/
color:#f19b9c;
text-decoration:underline;
}

a:hover {
position:relative; top:1px;
text-decoration:underline;
}
a:hover img {
opacity: 0.6;
filter: alpha(opacity=60);
}

hr {
height: 5px;
border: none;
border-top: 1px #f19b9c dotted;
margin:10px;
}

h1{
font-size:110%;
color: red;
margin:5px;
}


.since{ 
color:#171a16;
line-height: 120%; 
text-align: center;
padding:5px;
margin:5px;
border-top: dotted 1px #f19b9c;
}



/* top */

.wrap{
background-color: #ffffff;
width: 800px;
height:100%;
text-align:center;
padding: 10px;
margin-right:auto;
margin-left:auto;
margin-top:0px
}

.cont{
background-color: #ffffff;
width: 100%;
height:100%;
text-align:center;
margin:10px
}

.clear {
clear:both;　/*floatの解除*/
}

#menu ul {
list-style: none;
}

#menu li a{
display: block; 
border-bottom: 1px solid #f19b9c;
padding: 3px;
text-decoration: none;
color: #171a16;
width: 180px; 
text-align: left;
font-size: 18px;
background-color: #ffffff;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
#menu li a:hover{
background-color: #f19b9c;
color: #ffffff;
}

.leftbox{
color: #16130f;
font-size:12px;
width:200px;
height:auto;
float:left;
text-align:left;
}

.rightbox{
background-color: #ffffff;
color: #16130f;
text-decoration: blink;
width:580px;
height:auto;
padding:5px;
float:left;
text-align:left;
}

.dotline {
border-bottom: dotted 1px #f19b9c;
background-color: rgba( 255, 255, 255, 0.55 );
}